Portfolio

List capital calls

GET/portfolio/transactions/capital-calls

Returns a paginated, optionally filtered list of capital call cash flows. Capital calls are exclusive to Private Equity Fund assets and represent calls for committed capital from investors.

Query parameters

  • filterstring#

Responses

200

LengthAwarePaginator

PortfolioLengthAwarePaginator
{
  "current_page": 1,
  "data": "string",
  "first_page_url": "string",
  "from": 1,
  "last_page": 1,
  "last_page_url": "string",
  "links": {},
  "next_page_url": "string",
  "path": "string",
  "per_page": 1,
  "prev_page_url": "string",
  "to": 1,
  "total": 1
}

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/transactions/capital-calls\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"